View Issue Details

IDProjectCategoryView StatusLast Update
0002309ScribusImport / Exportpublic2005-07-29 09:52
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformP4 2.66Ghz laptopOSGentoo LinuxOS VersionUp to date
Product Version1.3.1cvs 
Target VersionFixed in Version1.3.1cvs 
Summary0002309: SVG import crashes with attached file
DescriptionSig11 occurs at line 2241 of scribusXml.cpp when importing the attached SVG into an existing new doc. No crash when theres no doc open.
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

2005-07-27 21:49

 

square.svg (1,829 bytes)

plinnell

2005-07-29 09:52

viewer   ~0005780

tested fixed

Issue History

Date Modified Username Field Change
2005-07-27 21:49 cbradney New Issue
2005-07-27 21:49 cbradney File Added: square.svg
2005-07-27 22:16 cbradney Status assigned => resolved
2005-07-27 22:16 cbradney Fixed in Version => 1.3.1cvs
2005-07-27 22:16 cbradney Resolution open => fixed
2005-07-29 09:52 plinnell Status resolved => closed
2005-07-29 09:52 plinnell Note Added: 0005780
2006-05-17 19:19 christoph_s Relationship added child of 0002931